Upgrade CRM2015 to CRM2016 : Database having version 8.0.1.79 is not supported for upgraded.

Today I had a problem to migrate CRM2015 to CRM2016. When I try to import I had this error: Database having version 8.0.1.79 is not supported for upgraded.

I thought that the problem was related with CRM database but Microsoft Community helps me to understand the problem:

The error is misleading as it has nothing to do with the version of the database. If you are trying to import an organization database that has already been imported to an organization on that crm server, you will get this error, because the organization has the same ID.

To resolve it I found two solutions:

  1. Remove the organization with the same ID from server
  2. Change server

But my mate Martin got me another possiblity: Change organization ID from database. It is an unsupported solution but for my needs is perfect. Now I executed the SQL Script and all it is import right.  If you want, you can find the script on my GITHUB: Change Organisation ID V3.sql.

 

 

One thought on “Upgrade CRM2015 to CRM2016 : Database having version 8.0.1.79 is not supported for upgraded.

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...